body {
	text-decoration: none;
	margin: 0px;
}

#home {
	height: 480px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #de001e;
}

.heading {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	color: #000000
}


.emailText {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 25px
}

.textBox {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	border: 1px #000000 solid
}

.buttons {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #de001e;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
}

.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}

.tableBorder {  border: #000000 solid; border-width: 0px 1px}
.emailTextSml { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.redText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	letter-spacing: 5pt
}
.redTextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none
}
#home a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
}
td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.whiteTextLg {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.whiteTextCentre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.tdRedBorder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DE001E;
}
